.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 100px;
  padding: 0 25px;
  background-color: #232126;

  &__buynow {
    padding: 17px 36px;
    border-radius: 36px;
    font-size: 1em;
    font-weight: 700;
    text-align: center;
    color: #ffffff;
    background-color: #8d81ac;
  }

  &__sep {
    width: 1px;
    height: 34px;
    background-color: #f4f4f4;
  }
}

.company {

  &__fork {
    color: #333333;
    font-size: 1.5em;
    font-weight: 400;
    text-transform: uppercase;
  }

  &__io {
    color: #8d81ac;
    font-size: 1.5em;
    font-weight: 400;
    text-transform: uppercase;
  }
}